body {
	margin: 0 auto;
	padding: 0;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	/*color: #555;*/
	background: white;
}
#wrapper {
	padding: 0px;
}
#dps-header {
	font-family: Arial, Helvetica, sans-serif;
	background: #ddd url('/dps-imgs/header_bg.png') top left repeat-x;
	padding: 20px 0 20px;
	border-bottom: 5px solid #900;
}
#dps-header a {
	text-decoration: none;
}
#dps-header a:hover {
	text-decoration: underline;
}
#links_search {
	color: #fff;
}
#links_search p {
	margin: 0;
	padding: 0;
	text-align: right;
	color: #ccc;
}
#links_search a {
}
#links_search form {
	margin:0;
	padding: 18px 0 0;
	text-align: right;
	height: 30px;
}
#searchbar {
	color: #666;
	padding: 5px;
	width: 195px;
}
#searchbar.active {
	color: #000;
}

#dps-nav {
	zoom:1;
	font-family: Arial, Helvetica, sans-serif;
	background: #036;
	background-image: -moz-linear-gradient(top, #00467F, #000);
  	background-image: -ms-linear-gradient(top, #00467F, #000);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00467F), to(#000));
  	background-image: -webkit-linear-gradient(top, #00467F, #000);
  	background-image: -o-linear-gradient(top, #00467F, #000);
  	background-image: linear-gradient(top, #00467F, #000);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00467F', endColorstr='#000', GradientType=0);
	border-top: 1px solid #fff;
}

#menu {
	margin: 0;
	padding: 0;
}
#menu li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
#menu li.first { border-left: 1px solid #000; }
#menu li.last { border-right: 1px solid #00467f; }
#menu li.right { float: right; }
#menu li a {
	margin: 0;
	padding: 15px 15px;
	height: 16px;
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	float: left;
	border-left: 1px solid #00467F;
	border-right: 1px solid #000;
}
#menu li a.active { background: #f8d71d; color: #900; }
#menu a:hover {
	background: #000;
	color: #fc0;
}
#menu li.active-alert a:hover { background: #000; }
#menu li.active-alert a {
	border: 0;
	font-weight: bold;
	color: #fc0;
}


/** CONTENT **********************************************************************/

#content {
	padding: 20px 0 20px;
	background: #fff; /*url('../imgs/content-bg.png') top center repeat-y;*/
	border-bottom: 5px solid #900;
}

/*#alerts {
	padding: 20px 0 0;
	background: #fff;
	display: none;
	background-image: -moz-linear-gradient(top, #fff, #ddd);
  	background-image: -ms-linear-gradient(top, #fff, #ddd);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#ddd));
  	background-image: -webkit-linear-gradient(top, #fff, #ddd);
  	background-image: -o-linear-gradient(top, #fff, #ddd);
  	background-image: linear-gradient(top, #fff, #ddd);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0);
	border-top: 1px solid #fff;
}*/


#news {
	margin: 0 0 20px;
	padding: 0;
	height: 136px;
}


.resizeImages {
	margin-right: 10px;
	width: 139px;
	height: 93px;
	background:#000;
	text-align: center;
	border: 3px solid #fff;
	box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	
}

#info {
	margin: 0;
	padding: 20px 0;
	height: 360px;
	background: #fff;
}

/*#carousel { 
	width:940px;
	height:360px; 
	position: relative;
	background:transparent;
	margin: 0 auto;
	overflow: hidden;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
  	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
  	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	border: 1px solid #333;
}
#carousel-nav { 
	position:absolute; 
	top:0; left:527px; 
	list-style:none; 
	padding:0; margin:0; 
	width:413px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	z-index: 5;
}
#carousel-nav li { 
	padding:0; padding-left:13px;  
	font-size:12px; 
	color:#666;
	height: 120px;
}
#carousel-nav li img { 
	float:left;
	background:#fff; 
	padding:0px;
	width: 120px;
	height: 80px;
	margin-right: 20px;
	border: 5px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
#carousel-nav li a p { 
	line-height:18px;
	font-weight: bold;
	padding: 20px;
}
#carousel-nav li a { 
	display:block;
	padding: 15px;
	height:90px; 
	color:#333;
	line-height:20px;
	background: #ddd;
	background-image: -moz-linear-gradient(top, #fff, #ddd);
  	background-image: -ms-linear-gradient(top, #fff, #ddd);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#ddd));
  	background-image: -webkit-linear-gradient(top, #fff, #ddd);
  	background-image: -o-linear-gradient(top, #fff, #ddd);
  	background-image: linear-gradient(top, #fff, #ddd);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0);
}
#carousel-nav li a:hover { 
	background:#f2f2f2;
	text-decoration: none;
}
#carousel-nav li.activeSlide { 
	background:url('../imgs/selected-image.png') top left no-repeat;  
}
#carousel-nav li.activeSlide a { 
	background: #900;
	background-image: -moz-linear-gradient(top, #900, #000);
  	background-image: -ms-linear-gradient(top, #900, #000);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#900), to(#000));
  	background-image: -webkit-linear-gradient(top, #900, #000);
  	background-image: -o-linear-gradient(top, #900, #000);
  	background-image: linear-gradient(top, #900, #000);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990000', endColorstr='#000000', GradientType=0);
	color: #fff;
}

#slideshow {
	width: 540px;
	height: 360px;
	background: #000;
}

#amberAlert {
	padding-bottom: 20px;
	text-align: right;
}

.bottomNavSpace {
		padding: 20px 0;
		background: #ccc;
		text-decoration: none;
		margin: 0;
		height: 24px;
	}*/


#container-red {  /*Added this to display red border on container element on dps site */
	border-top:5px solid #990000;
	}

#dps-footer {
	zoom:1;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px 0 0;
	background: #00467F;
	background-image: -moz-linear-gradient(top, #000, #00467F);
  	background-image: -ms-linear-gradient(top, #000, #00467F);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(#00467F));
  	background-image: -webkit-linear-gradient(top, #000, #00467F);
  	background-image: -o-linear-gradient(top, #000, #00467F);
  	background-image: linear-gradient(top, #000, #00467F);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00467F', GradientType=0);
	border-top: 1px solid #fff;
	}
#dps-footer h3 {
	margin-bottom: 0px;
	color: #FC0;
	/*border-bottom: 1px solid #600;*/
	font-weight: normal;
}
#dps-footer h3 a {
	color: #fc0;
}
#dps-footer h3 a:hover {
	color: #c90;
}
#dps-footer a {
	color: #fff;
	text-decoration: none;
}
#dps-footer a:hover {
	color: #fc0;
}

#dps-footer-bar a {
	text-decoration: none;
}
#dps-footer-bar a:hover {
	text-decoration: underline;
}


#dps-footer-bar p.copyright {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
}
#dps-footer-bar p.copyright span { color: #333; }
#dps-footer-bar p.copyright a {
	color: #999;
}
#dps-footer-bar p.copyright a:hover {
	color: #ccc;
}

#dps-footer-bar p.social-media {
	text-align: left;
	color: #999;
}
#dps-footer-bar {
	background: #000;
	padding:20px 0;
}

#dps-footer ul {
	margin-bottom: 20px;
}
#dps-footer ul.unstyled li {
	margin-bottom: 5px;
}
#dps-footer p.footer-dps-logo {
	text-align: left;
}
#dps-footer p.footer-dps-logo img { display: inline; }

/***********************************************************************
/***  End Main Styles
/**********************************************************************/
/*
.cms-nav li {
	 background-color: #fbfbfb;
  background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
  background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: linear-gradient(top, #ffffff, #f5f5f5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
}
.cms-nav a:hover { background: #f5f5f5; }
.cms-nav li.active a { 
		 background-color: #00467F;
  background-image: -moz-linear-gradient(top, #00467F, #000);
  background-image: -ms-linear-gradient(top, #00467F, #000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00467F), to(#000));
  background-image: -webkit-linear-gradient(top, #00467F, #000);
  background-image: -o-linear-gradient(top, #00467F, #000);
  background-image: linear-gradient(top, #00467F, #000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00467F', endColorstr='#000000', GradientType=0);
  color: #fff;
  font-weight: bold;
}
.cms-nav li.active a:hover { color: #fff; background-color: #00467F; }
.cms-nav li.loginlogout {
			 background-color: #fff;
  background-image: -moz-linear-gradient(top, #fff, #fc0);
  background-image: -ms-linear-gradient(top, #fff, #fc0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#fc0));
  background-image: -webkit-linear-gradient(top, #fff, #fc0);
  background-image: -o-linear-gradient(top, #fff, #fc0);
  background-image: linear-gradient(top, #fff, #fc0);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffcc00', GradientType=0);
  color: #fff;
  font-weight: bold;
}
.cms-nav li.spacer {
	background: #fff;
}
.cms-nav li.spacer:hover { background: #fff; }
.cms-nav li.spacer a:hover { background: #fff; }


.table-form th {
	padding-right: 20px;
	font-size: 12px;
	color: #000;
}

.form-table td {
	padding-top: 10px;
	vertical-align: top;
}

.news-release-table h4 {
	margin: 0px 0 5px;
	padding: 5px 10px;
	background-color: #ccc;
  background-image: -moz-linear-gradient(left, #ddd, #fff);
  background-image: -ms-linear-gradient(left, #ddd, #fff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ddd), to(#fff));
  background-image: -webkit-linear-gradient(left, #ddd, #fff);
  background-image: -o-linear-gradient(left, #ddd, #fff);
  background-image: linear-gradient(left, #ddd, #fff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ffffff', GradientType=1);
	border-radius: 5px;
}
.news-release-table th {
	margin: 0;
	padding: 2px 10px 8px 10px;
	font-weight: normal;
	color: #667;
	font-size: 12px;
}
.news-release-table td {
	padding: 2px 0 8px;
}

.directory-table th {
	padding: 4px 10px;
	color: #333;
	font-size: 12px;
	background-color: #ccc;
  background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
  background-image: -ms-linear-gradient(top, #fff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
  background-image: -o-linear-gradient(top, #fff, #e6e6e6);
  background-image: linear-gradient(top, #fff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
}
.directory-table .divider {
  background-color: #ccc;
  background-image: -moz-linear-gradient(top, #ddd, #ccc);
  background-image: -ms-linear-gradient(top, #ddd, #ccc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ddd), to(#ccc));
  background-image: -webkit-linear-gradient(top, #ddd, #ccc);
  background-image: -o-linear-gradient(top, #ddd, #ccc);
  background-image: linear-gradient(top, #ddd, #ccc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#cccccc', GradientType=0);
	color: #000;
	font-size: 14px;
	padding: 8px 10px;
}
.directory-table td {
	padding: 4px 10px;
}

.span-fade-left-nav {
	background-image: -webkit-linear-gradient(left, rgba(255,255,255,0) 60%, rgba(222,222,222,0.4));
	padding: 0;
}
.leftNav {
		margin: 0;
		width: 100%;
		font-size: 12px;
	}
	.leftNav a {
		margin: 0;
		padding: 8px 10px;
		color: #039;
		display: block;
		border-bottom: 1px solid #f6f6f6;
		
	}
	.leftNav a:hover {
		background: #f6f6f6;
		text-decoration: none;
		border-left: 5px solid #00467F ;
		padding-left: 5px;
	}
	.leftNav td.selected {
		background: #fff;
		border-top: 1px solid #f6f6f6;
		border-left: 2px solid #f6f6f6;
		border-bottom: 2px solid #f6f6f6;
		padding: 8px 10px;
	}
	
	.leftNav tr {
		
	}
	.leftNav td {
		
		
	}
	
	.leftParent {
		width: 100%;
		background: #036;
	background-image: -moz-linear-gradient(top, #036, #000);
  	background-image: -ms-linear-gradient(top, #036, #000);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#036), to(#000));
  	background-image: -webkit-linear-gradient(top, #036, #000);
  	background-image: -o-linear-gradient(top, #036, #000);
  	background-image: linear-gradient(top, #036, #000);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#036', endColorstr='#000', GradientType=0);
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	.leftParent td {
		color: #fff;
		padding: 8px 10px;
		font-weight: bold;
		font-size: 14px;
	}
	.leftParent a {
		color: #fff
	}

.logout {
		background-color: white;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #02008C;
		float: none;
		clear: none;
		font-size: 14px;
		color: white;
		text-decoration: none;
		text-align : right;
		position: absolute;
		visibility: visible;
		overflow: visible;
		margin: 0px;
		padding: 0px;
		left: 660px;
		top: 50px;
		height: 21px;
		width: 100px;
}

	.HeadLinerSpace {
		visibility:visible;
		overflow:hidden;
		margin:0;
	}
	.HeadLinerSpaceNews {
		visibility:visible;
		overflow:visible;
		margin:0;
	}
	.theMainEvent {
		visibility:visible;
		overflow:visible;
		margin:0px;
		padding:0px;
	}
	.theMainEventNoLeftLinks {
		visibility:visible;
		overflow:visible;
		margin:0px;
	}
	.RightSidePicSpace {
		text-align:center;
		visibility:visible;
		overflow:hidden;
		margin:0px;
		top:120px;
		left:667px;
		padding:0px;
		width:93px;
	}

.AMBERBlock {
		width: 100%;

	}
	.AMBERBlockNEW {
		position:relative;
		width: 374px;
		border-width: 3px;
		border-style:solid;
		border-color: #F08920;
		border-color: #EB9D3A;
		overflow: visible;
	}
	.AMBERPic1 {
		float:left;
		vertical-align: middle;
		text-align: center;
		clear: none;
		position: absolute;
		vertical-align: top;
		padding:0px;
		margin:0px;
		overflow: hidden;
	}
	.AMBERArticle1 {
		font-family: Arial, Helvetica, sans-serif;
		float:left;
		vertical-align:middle;
		text-align:left;
		position:absolute;
	}
	.AMBERPic2 {
		float: left;
		clear: none;
		position: absolute;
		vertical-align: top;
		padding: 0px;
		visibility: visible;
		margin: 0px;
		height: 145px;
		width: 100px;
		overflow: hidden;
	}
	.AMBERArticle2 {
		float: left;
		clear: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-decoration: none;
		text-align: Left;
		position: absolute;
		vertical-align: top;
		padding: 0px;
		visibility: visible;
		height: 145px;
		width: 260px;
		margin: 0px;
		overflow: hidden;
	}
	*/	
/* ***************************************************************** */
	/* ***************************************************************** */
	/* ***************************************************************** */
	img {
		border: none;
	}
	img.photoBorder {
		margin: 0 0 20px;
		border: 3px solid #fff;
		box-shadow: 0 0 10px #000;
		-moz-box-shadow: 0 0 10px #000;
		-webkit-box-shadow: 0 0 10px #000;
	}
	/*
	a {
		color: #039;
		text-decoration: none;	
	}
	
	a:hover {
		text-decoration: underline;
	}
	*/
	a.breadCrumbTrail {
		color:#02008C;
	}

	a.breadCrumbTrail2 {
		color:#02008C;
	}

	a.getPDFSmall:active {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#02008C;
		text-decoration:none;
		background-color:transparent;
	}
	a.getPDFSmall:link {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:Blue;
		text-decoration:none;
		background-color:transparent;
	}
	a.getPDFSmall:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:Blue;
		text-decoration:none;
		background-color:transparent;
	}
	a.getPDFSmall:hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:Blue;
		text-decoration:none;
		background-color:transparent;
	}
	a.getPDFlarge:active {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#02008C;
		text-decoration:none;
		background-color:transparent;
	}
	a.getPDFlarge:link {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:Blue;
		text-decoration:none;
		background-color:transparent;
	}
	a.getPDFlarge:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:Blue;
		text-decoration:none;
		background-color:transparent;
	}
	a.getPDFlarge:hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:Blue;
		text-decoration:none;
		background-color:transparent;
	}
	.link1:active {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#02008C;
		text-decoration:none;
		background-color:transparent;
	}
	a.link1:link {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:Blue;
		text-decoration:none;
		background-color:transparent;
	}
	a.link1:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:Blue;
		text-decoration:none;
		background-color:transparent;
	}
	a.link1:hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:Blue;
		text-decoration:none;
		background-color:transparent;
	}
	a.newsMediaAdvisory:link {
		font-size:12px;
		color:Red;
	}
	a.newsMediaAdvisory:visited {
		font-size:12px;
		color:Red;
	}
	a.newsMediaAdvisory:active {
		font-size:12px;
		color:Red;
	}
	a.newsMediaAdvisory:hover {
		font-size:12px;
		color:Red;
	}
	a.newsTitle:link {
		font-size:13px;
		color:#02008C;
	}
	a.newsTitle:visited {
		font-size:13px;
		color:#02008C;
	}
	a.newsTitle:hover {
		font-size:13px;
		color:#02008C;
	}
	a.newsTitle:active {
		font-size:13px;
		color:#02008C;
	}
	a.newsSubTitle:link {
		font-size:12px;
		color:#02008C;
		font-weight:bold;
	}
	a.newsSubTitle:visited {
		font-size:12px;
		color:#02008C;
		font-weight:bold;
	}
	a.newsSubTitle:hover {
		font-size:12px;
		color:#02008C;
		font-weight:bold;
	}
	a.newsSubTitle:active {
		font-size:12px;
		color:#02008C;
		font-weight:bold;
	}

	/* ***************************************************************** */
	/* ***************************************************************** */
	/* ***************************************************************** */

	h1 {
		font-size:24px;
		font-family:Arial, Helvetica, sans-serif;
		font-style:normal;
		font-weight:bold;
		color:#000;
		text-decoration:none;
		margin:0px 0px 10px 0px;
		padding:0px;
		background-color:transparent;
		text-align: left;
	}
	h2 {
		font-size:18px;
		font-family:Arial, Helvetica, sans-serif;
		font-style:normal;
		font-weight:bold;
		color:#555555;
		text-decoration:none;
		margin:0px 0px 10px 0px;
		padding:0px;
		background-color:transparent;
		text-align: left;
	}
	h2.Green {
		font-size:18px;
		font-family:Arial, Helvetica, sans-serif;
		font-style:normal;
		font-weight:bold;
		color:Green;
		text-align:center;
		text-decoration:none;
		margin:0px 0px 10px 0px;
		padding:0px;
		background-color:transparent;
	}
	h3 {
		font-size:16px;
		font-family:Arial, Helvetica, sans-serif;
		font-style:normal;
		font-weight:bold;
		color:#555555;
		text-decoration:none;
		margin:0px 0px 10px 0px;
		padding:0px;
		background-color:transparent;
		text-align: left;
	}
	h4 {
		font-size:14px;
		font-family:Arial, Helvetica, sans-serif;
		font-style:normal;
		font-weight:bold;
		color:#555555;
		text-decoration:none;
		margin:0px 0px 10px 0px;
		padding:0px;
		background-color:transparent;
	}
	h4.Green {
		font-size:14px;
		font-family:Arial, Helvetica, sans-serif;
		font-style:normal;
		font-weight:bold;
		color:Green;
		text-decoration:none;
		margin:0px 0px 10px 0px;
		padding:0px;
		background-color:transparent;
	}
	h4.Red {
		font-size:14px;
		font-family:Arial, Helvetica, sans-serif;
		font-style:normal;
		font-weight:bold;
		color:Red;
		text-decoration:none;
		margin:0px 0px 10px 0px;
		padding:0px;
		background-color:transparent;
	}
	h5 {
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		font-style:normal;
		font-weight:bold;
		color:#555555;
		text-decoration:none;
		margin:0px 0px 10px 0px;
		padding:0px;
		background-color:transparent;
	}
	h6 {
		font-size:10px;
		font-family:Arial, Helvetica, sans-serif;
		font-style:normal;
		font-weight:bold;
		color:#555555;
		text-decoration:none;
		margin:0px 0px 10px 0px;
		padding:0px;
		background-color:transparent;
	}
	/*
	hr {
		color:#CCCCCC;
	}
	*/
	
	/* ***************************************************************** */
	/* ***************************************************************** */
	/* ***************************************************************** */

	.search {
		background-color:ButtonFace;
		elevation:below;
		font-size:9px;
	}
	.goButton {
		background-color:ButtonFace;
		font-size:9px;
		height:19px;
		width:25px;
	}
	/* ***************************************************************** */
	/* ***************************************************************** */
	/* ***************************************************************** */
	p {
		font-size: 12px;
		/*		font-size:14px;*/
		/*		font:Arial, Helvetica, sans-serif;*/
	}
	p.pageHeader {
		font-size:18px;
		font-weight:bold;
		text-align:center;
	}
	p.pageHeaderWebBlue {
		font-size:18px;
		font-weight:bold;
		text-align:center;
		color:#02008C;
	}

	/* ***************************************************************** */
	/* ***************************************************************** */
	/* ***************************************************************** */
	span {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	span.graySmall {
		font-family: Arial, Helvetica, sans-serif;
		font-size:9px;
		color:Gray;
	}
	span.Green {
		color:Green;
	}
	span.GreenLarge {
		color:Green;
		font-size:16px;
	}
	span.pageHeader {
		font-size:18px;
		font-weight:bold;
		text-align:center;
	}
	span.pageSubHeader {
		font-size:16px;
		font-weight:bold;
		text-align:center;
	}
	span.Red {
		color:Red;
	}
	span.RedLarge {
		color:Red;
		font-size:16px;
	}
	span.RedSmall {
		color:Red;
		font-size:10px;
	}
	span.VerdanaTwelveItalic {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#02008C;
	}
	span.webBlue {
		color:#02008C;
	}
	span.webBlueBold {
		color:#02008C;
		font-weight:bold;
	}
	/* ***************************************************************** */
	/* ***************************************************************** */
	/* ***************************************************************** */
		
	/*
	td {
		font-size: 12px;
		text-align: left;
	}
	*/
	
	/*
	td.blue {
		color:Blue;
	}
	td.LabelBlueBold {
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		color:#02008C;
	}
	td.Label {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:Black;
	}
	td.Data {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#02008C;
	}
	td.webBlueBold {
		color:#02008C;
		font-weight:bold;
	}
	th {
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#02008C;
	}
	th.blue {
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:Blue;
	}
	th.blueLarge {
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		color:Blue;
	}
	th.navyAMBERAlert {
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		color:Navy;
		background-color:#EB9D3A;
	}
	th.navySilverAlert {
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		color:Navy;
		background-color:silver;
	}
	th.small {
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#02008C;
	}
	.bold {
		font-weight:bolder;
		font-size:16px;
		color:#02008C;
	}
	
	.centerTable {
		margin: 0 auto 20px;
	}
	*/
	/* ***************************************************************** */
	/* ***************************************************************** */
	/* ***************************************************************** */
	body #printinfo {display:none !important;}
	.frametop {
		background-color:#DDDDD0;
		text-align:left;
		margin:0px;
		padding:0px;
		border-top-width:1px;
		border-bottom-width:1px;
		border-top-style:dashed;
		border-bottom-style:dashed;
		border-top-color:#FFFFFF;
		border-bottom-color:#000000;
		position:absolute;
		visibility:visible;
		left:-10px;
		top:0px;
		right:0px;
		height:35px;
		vertical-align:middle;
	}
	/*Added Style to prevent spacing issues when rebranding existing DOC pages*/
	#existing-content {
		padding:5px;
	}